[
    {
        "Name": "BP_Carved_Lamp",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_Carved_Lamp.BP_Carved_Lamp_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]